upgrading visual studio integration to use 6.8.2....

Simon Marlow simonmarhaskell at gmail.com
Thu Dec 13 11:21:57 EST 2007

Nicholls, Mark wrote:
> I’ve just downloaded the vs integration package….which looks great….but 
> it comes with 6.6.1, and I was hoping to move to 6.8.2….does anyone know 
> how to do this?

No, someone needs to rebuild Visual Haskell using 6.8.2, and test it etc. 
There have been lots of changes in both the GHC API and Cabal, so I expect 
it will not be a straightforward recompile.  Also building Visual Haskell 
itself is no mean feat.

We'd love it if someone were able to take this on.  The code for Visual 
Haskell is available at http://darcs.haskell.org/vshaskell.

Also, we need to update it for VS 2008...


More information about the Glasgow-haskell-users mailing list